.css {
	FONT-SIZE: 12px; COLOR: #d4d0c8
}
BODY {
	MARGIN: 0px
}
.date_1 {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.head:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.dh_1 {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 12px
}
.yyzz_1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
A.head:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.head:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.left_111:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0f4b57; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.wsbm_1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.wsbm_form1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #0033ff; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #fffff4
}
A.left_111:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.left_111:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0f4b57; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.head_2 {
	FONT-SIZE: 12px; COLOR: #646464; TEXT-DECORATION: none
}
.link_1 {
	FONT-SIZE: 14px; COLOR: #2704ee; TEXT-DECORATION: none
}
.lxwm_1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.head_3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.head_4 {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.left_111 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0f4b57; TEXT-DECORATION: none
}
.left_33 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff3300; TEXT-DECORATION: none
}
.left_32 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #999999; TEXT-DECORATION: none
}
.left_31 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #fcae05
}
.left_6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333
}
.mid_1 {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.left_2 {
	FONT-SIZE: 12px; COLOR: #0f4b57; TEXT-DECORATION: none
}
.intro_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333
}
.bk_2 {
	BORDER-RIGHT: #d0d0d0 1px; BORDER-TOP: #d0d0d0 1px; BORDER-LEFT: #d0d0d0 1px; BORDER-BOTTOM: #d0d0d0 1px solid
}
.bk_1 {
	BORDER-TOP: #d0d0d0 1px solid; BORDER-LEFT-COLOR: #d0d0d0; BORDER-BOTTOM-COLOR: #d0d0d0; BORDER-RIGHT-COLOR: #d0d0d0
}
.foot1 {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.mid_3 {
	FONT-SIZE: 12px; COLOR: #009999; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.foot8 {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}
.foot2 {
	FONT-SIZE: 12px; COLOR: #666666
}
.intro_3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #737373
}
.intro_4 {
	BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-COLOR: #999999; COLOR: #666666; LINE-HEIGHT: 20px
}
.intro_6 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.intro_7 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #666666
}
.intro_mid {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid
}
.intro_9 {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.intro_foot_1 {
	FONT-SIZE: 12px; COLOR: #333333
}
.newzt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.cpxxshow_4 {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.intro_foot {
	FONT-SIZE: 12px; COLOR: #666666
}
.cpxxshow_6 {
	FONT-SIZE: 12px; COLOR: #666666
}
.cpxxshow_5 {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.intro_2 {
	FONT-SIZE: 12px; COLOR: #1cbbb4; LINE-HEIGHT: 24px
}
A.cpxxlink:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.cpxxlink:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.cpxxlink:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.cpxxlink2:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.cpxxlink2:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.cpxxlink2:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.wsbm_22 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 24px
}
A.yqlink:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.yqlink:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.yqlink:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.introlink:visited {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.introlink:hover {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.introlink:link {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
